package com.uvigo.mhp;

public interface TestListener
{
    public void testInitialized(TestEvent e);
    public void testChecked(TestEvent e);
    public void testPassed(TestEvent e);
    public void testFailed(TestEvent e);
}